Subject: Re: fork fix for Win64
From: Christopher Faylor <[email-masked]>
To: "Duplichan, Scott" <[email-masked]>
Cc: [email-masked]
Date: Mon, 15 Mar 2004 10:46:55 -0500

Please do not send me private email with cygwin questions or observations.
Instead, check out the project web page for links to available information.

If you don't see what you need there, then the cygwin mailing list is
the best place to make observations or get questions answered.
Information on the mailing list is available at the project web page.

For your convenience, I've reset the Reply-To: address to point to the
cygwin mailing list.  I've also Cc'ed this reply there.

On Mon, Mar 15, 2004 at 08:04:22AM -0600, Duplichan, Scott wrote:
>Hello Christopher,
>
>I am having complete success with this fork fix for Win64:
>http://sourceforge.net/mailarchive/forum.php?thread_id=4045617&forum_id=
>4855
>
>I have tested it extensively on AMD64. I just now tested it briefly on
>IA-64, and it works there too.
>
>Thanks,
>[email-masked]
>http://etd.inet.cpqcorp.net 
>(281) 518-3420 - Office
>(281) 514-9541 - Fax
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/